Subject: Re: [PATCH v2] gnu: emacs: Make strip-double-wrap more robust
From: Nicolas Goaziou <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Tue, 03 Nov 2020 10:45:30 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

Hello,

[email-masked] writes:

> * gnu/packages/emacs.scm (emacs) [strip-double-wrap]:
> Use regex to find emacs executable. This works even when the version is
> changed by package transformations (ex: version=git.master)

I added missing final full stops in the commit message, and tweaked your
patter a bit. In particular, I removed the call to `string?', since
I don't think `find-files' can return a non-empty list with anything not
being a string.Let me know if you think I'm wrong.

Patch applied. Thank you.

Regards,
-- 
Nicolas Goaziou